.alert-orange {
  color: #001737;
  background-color: #f5e1da;
  border-color: #f5e1da; }
  .alert-warning hr {
    border-top-color: #ffe8a1; }
  .alert-warning .alert-link {
    color: #533f03; }

.rounded-select2 + .select2-container .select2-selection {
    border-radius: 1.5rem;
}

.card-deck-admin {
  display: flex;
  flex-direction: column; }
  .card-deck-admin .card {
    margin-bottom: 15px; }
  @media (min-width: 1200px) {
    .card-deck-admin {
      flex-flow: row wrap;
      margin-right: -15px;
      margin-left: -15px; }
      .card-deck-admin .card {
        display: flex;
        flex: 1 0 0%;
        flex-direction: column;
        margin-right: 15px;
        margin-bottom: 15px;
        margin-left: 15px; } }
